> ## Documentation Index
> Fetch the complete documentation index at: https://docs.range.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Get category for a specific transfer



## OpenAPI

````yaml /api-reference/platform-api.json get /v2/transfers/enrichment/categories/{transferId}
openapi: 3.0.0
info:
  title: Range Platform API
  description: >-
    The Range Platform API for workspace management, counterparties, and
    operational tooling.
  version: 1.7.8
  contact: {}
servers:
  - url: https://api.range.org
    description: Range API Server
security:
  - Authorization: []
tags:
  - name: Counterparties
    description: Manage external entities, their addresses, bank accounts, and documents.
  - name: Transfer Enrichments
    description: Attach workspace-scoped notes and categories to transfers.
paths:
  /v2/transfers/enrichment/categories/{transferId}:
    get:
      tags:
        - Transfer Enrichments
      summary: Get category for a specific transfer
      operationId: getCategory
      parameters:
        - name: transferId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TxCategoryDto'
components:
  schemas:
    TxCategoryDto:
      type: object
      properties:
        workspaceId:
          type: string
        transferId:
          type: string
        category:
          type: string
        createdAt:
          type: string
      required:
        - workspaceId
        - transferId
        - category
        - createdAt
  securitySchemes:
    Authorization:
      scheme: bearer
      bearerFormat: API Key
      description: 'Use Authorization: Bearer <api-key>'
      type: http

````